/*
THEME NAME: Lenterav Login Based
THEME URI: http://www.lenteravision.com/themes/lenterav/
DESCRIPTION: Login Administration System
VERSION: 1.0 Beta
AUTHOR: <a href="http://www.kohaci.com/">Freddy Yuswanto</a>
AUTHOR URI: http://www.kohaci.com/
TAGS:
*/

root { display: block; }

* , html , body { margin: 0; padding: 0 ; }

body {
    background: url("images/bg.jpg") center 2px no-repeat #CCCCFE;
}

#wrapper {
    width: 1000px ;
    height: 768px ;
    background: url("images/wrapper.png") no-repeat scroll left top transparent ;
    margin: 0 auto ;
}

#warning {
    clear: both ;
    float: left ;
    width: 100% ;
    text-align: center ;
    padding: 50px 0 ;
    font-weight: bold ;
    text-decoration: blink ;
    text-transform: lowercase ;
    font-size: 11px ;
    font-family: "Verdana" ;
    height: 30px ;
}

.error { color : #FF2C2C !important;}

#login {
    width: 150px ;
    height: 235px ;
    font-family: "Verdana" ;
    font-size: 14px ;
    float: right ;
    margin: 180px 150px 0 0
}

    #login .input {
        margin: 5px auto ;
        text-align: center ;
    }

    #login .input input {
        margin: 3px auto ;
        padding: 5px 5px ;
        text-align: center ;
        border: 1px solid #4E4EC4 ;
        width: 140px ;
        background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8) ;
        font-family: "Verdana" ;
        font-size: 12px ;
        border-radius: 5px ;
    }

    #login .submit { text-align: center ; }

    #login .submit input {
        border: 2px solid #fff ;
        background: #FF0000 ;
        padding: 5px 20px ;
        margin: 10px auto 0 ;
        color: #F2F2F2;
        text-shadow : 3px 3px 3px #000000 ;
        font-weight: bold ;
        border-radius: 7px ;
    }